\begin{frame}
    \frametitle{Приставки для единиц измерения количества \\ информации/данных: проблема}

    \begin{figure}[H]
        \centering
        Linux Ubuntu 14 \hspace{35mm} Microsoft Windows 7\\
        \includegraphics[width=0.49\linewidth]{lin.png}
        \hfill
        \includegraphics[width=0.49\linewidth]{win.png}
    \end{figure}

    \begin{center}
        33 097 216 байт — это \textcolor{codegreen}{33,1} МБ или \textcolor{codegreen}{31,5} МБ?
    \end{center}
\end{frame}